/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.wd-info-box :is(.info-box-subtitle,.info-box-title,.info-box-inner):not(:first-child) {
    margin-top: 5px !important;
}
.wd-header-cart.wd-design-3 .wd-tools-icon:before {
    color: rgb(123 123 123) !important;
    font-size: 32px;
}
h4.info-box-title.title.box-title-style-default.wd-fontsize-s {
    color: rgb(0, 57, 94);
    font-size: 15px;
}
.wd-header-cart.wd-design-3 .wd-cart-subtotal .amount {
    color: var(--wd-primary-color);
    font-weight: 900;
    font-size: 15px !important;
}
.wd-info-box .info-box-content {
  font-size: 15px !important;
    color: #808080;
    font-weight: 500;
}
.header_call img.attachment-.size-{
	filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(180deg) brightness(100%) contrast(0%);
}
.whb-igyawbbx8pbjirefwy5d .info-box-content .info-box-inner {
    font-size: 14px;
    font-weight: 500;
    color: #8c8c8c;
}
.header_call img.attachment-25x25.size-25x25
 {
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(180deg) brightness(100%) contrast(0%);
}